#!/usr/bin/env ruby
# coding: utf-8
# -*- cobing: utf-8 -*-

puts"質問!"
puts"今のあなたの体調は次のうちどれですか?"
sleep(1)
puts"1:とても元気"
puts"2:頭が痛い"
puts"3:お腹が痛い"
puts"4:その他"

kotae = gets.to_i

if kotae == 1
  puts"そうですか!元気でなりよりです。"
elsif kotae == 2
  puts"そうですか"
  sleep(2)
  puts"質問です"
  puts"熱はありますか?"
  sleep(3)
  puts"熱が…"
  puts"1:ある"
  puts"2:ない"

  netu == gets.to_i

  if netu == 1
    puts"そうですか。"
    sleep(4)
    puts"でしたら、薬を飲んで寝てみてください"
    puts"お大事に!!"

  else netu == 2
    puts"そうですか。"
    sleep(5)
    puts"でしたら、病院などの医療機関に受診してみてください。"
    puts"お大事に!!"
   

 if   kotae == 2
  puts"そうですか。"
  sleep(6)
  puts"質問です。"
  puts"熱はありますか?"
  sleep(7)
  puts"熱は…"
  puts"1:ない"
  puts"2:ある"

  netu2 == gets.to_i

  if netu2 == 1
    puts"そうですか。"
    sleep(8)
    puts"でしたら、薬を飲んで寝てみてください。"
    puts"お大事に!!"

  else netu == 2
    puts"そうですか…"
    puts"でしたら、病院などの医療機関に受診してみてください。"
    puts"お大事に!!"
  end
